/*
* Noto Sans Japanese (japanese) http://www.google.com/fonts/earlyaccess
 */
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(../fonts/NotoSansJP-Thin.woff2) format('woff2')
       ;
}
@font-face {
  font-family: 'Noto Sans Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(../fonts/NotoSansJP-Light.woff2) format('woff2')
       ;
}
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 300;
   src: url(../fonts/NotoSansJP-DemiLight.woff2) format('woff2')
        ;
}
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 400;
   src: url(../fonts/NotoSansJP-Regular.woff2) format('woff2')
        ;
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 500;
   src: url(../fonts/NotoSansJP-Medium.woff2) format('woff2')
        ;
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 700;
   src: url(../fonts/NotoSansJP-Bold.woff2) format('woff2')
        ;
 }
@font-face {
   font-family: 'Noto Sans Japanese';
   font-style: normal;
   font-weight: 900;
   src: url(../fonts/NotoSansJP-Black.woff2) format('woff2')
        ;
 }

